<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>876</width>
    <height>682</height>
   </rect>
  </property>
  <property name="font">
   <font>
    <family>Comic Sans MS</family>
   </font>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <property name="styleSheet">
   <string notr="true">/* Stil za centralni widget */
QWidget#centralwidget {
    background-color: rgb(33, 43, 51); /* Boja pozadine */
}

/* Stil za QGraphicsView */
QGraphicsView#graphicsView {
    background: rgb(33, 43, 51);
	border: 2px solid #2980b9;
	border-radius : 10 px;
}

/* Stil za QLabel label i label_2 */
QLabel#label, QLabel#label_2, QLabel#alatZaAnalitiku {
    font-size: 14px; /* Veličina fonta */
    color: white; /* Boja teksta */
}

/* Stil za QPushButton pushButton, pbShowStat, pushButton_3 */
QPushButton#pushButton, QPushButton#pbShowStat, QPushButton#pushButton_3 {
    background-color: rgb(33, 43, 51); /* Boja pozadine dugmeta */
    color: white; /* Boja teksta dugmeta */
    border: 1px solid #2980b9; /* Boja ivice dugmeta */
    border-radius: 10px; /* Radijus ivice dugmeta */
}

/* Stil za QComboBox cbX, cbY, cbStatAxis, cbStats */
QComboBox#cbX, QComboBox#cbY, QComboBox#cbStatAxis, QComboBox#cbStats {
    background: rgb(33, 43, 51);
    color: white; /* Boja teksta */
    border: 2px solid #2980b9; /* Povećanje debljine ivice */
    border-radius: 10px; /* Povećanje radijusa ivice */

    /* Dodatni stil za strelicu ComboBox-a */
    QComboBox::down-arrow {
        width: 20px;
        height: 20px;
		border-color: #2980b9;
		border-top-right-radius: 10px; 
        border-bottom-right-radius: 10px; 
    }

    /* Stil za strelicu kada je pritisnuta */
    QComboBox::down-arrow:on {
        /* Stil kada je strelica pritisnuta */
        background: qlineargradient(spread:pad, x1:0, y1:0, x2:0, y2:1, stop:0 rgb(33, 43, 51), stop:1 #ffffff);
        border-top-right-radius: 10px; /* Povećanje radijusa gornjeg desnog ugla */
        border-bottom-right-radius: 10px; /* Povećanje radijusa donjeg desnog ugla */
    }
}


/* Stil za QMenuBar */
QMenuBar {
    background-color: #2c3e50; /* Boja pozadine meni trake */
    color: #ffffff; /* Boja teksta */
}

/* Stil za QMenuBar iteme */
QMenuBar::item {
    background-color: #2c3e50; /* Boja pozadine itema u meni traci */
    padding: 5px 10px; /* Rastojanje unutar itema */
}

/* Stil za QMenuBar iteme kada su selektovani */
QMenuBar::item:selected {
    background-color: #34495e; /* Boja pozadine kada je item selektovan */
}

/* Stil za QStatusBar */
QStatusBar {
    background-color: #ffffff; /* Boja pozadine statusne trake */
    color: #333333; /* Boja teksta */
}
</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QGraphicsView" name="graphicsView">
    <property name="geometry">
     <rect>
      <x>360</x>
      <y>60</y>
      <width>401</width>
      <height>331</height>
     </rect>
    </property>
   </widget>
   <widget class="QLabel" name="label">
    <property name="geometry">
     <rect>
      <x>70</x>
      <y>210</y>
      <width>30</width>
      <height>30</height>
     </rect>
    </property>
    <property name="text">
     <string>bla bla</string>
    </property>
   </widget>
   <widget class="QPushButton" name="pushButton">
    <property name="geometry">
     <rect>
      <x>110</x>
      <y>480</y>
      <width>551</width>
      <height>41</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Comic Sans MS</family>
     </font>
    </property>
    <property name="text">
     <string>Sacuvaj izvestaj</string>
    </property>
   </widget>
   <widget class="QComboBox" name="cbX">
    <property name="geometry">
     <rect>
      <x>60</x>
      <y>60</y>
      <width>121</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Arial</family>
     </font>
    </property>
    <item>
     <property name="text">
      <string>Izaberi X-osu:</string>
     </property>
    </item>
   </widget>
   <widget class="QComboBox" name="cbY">
    <property name="geometry">
     <rect>
      <x>210</x>
      <y>60</y>
      <width>121</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Arial</family>
     </font>
    </property>
    <item>
     <property name="text">
      <string>Izaberi Y-osu:</string>
     </property>
    </item>
   </widget>
   <widget class="QPushButton" name="pbShowStat">
    <property name="geometry">
     <rect>
      <x>30</x>
      <y>280</y>
      <width>231</width>
      <height>41</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Comic Sans MS</family>
     </font>
    </property>
    <property name="text">
     <string>Prikazi statistiku</string>
    </property>
   </widget>
   <widget class="QComboBox" name="cbStatAxis">
    <property name="geometry">
     <rect>
      <x>60</x>
      <y>150</y>
      <width>121</width>
      <height>28</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Arial</family>
     </font>
    </property>
    <item>
     <property name="text">
      <string>Izaberi polje za statistiku:</string>
     </property>
    </item>
   </widget>
   <widget class="QPushButton" name="pushButton_3">
    <property name="geometry">
     <rect>
      <x>30</x>
      <y>350</y>
      <width>231</width>
      <height>41</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Comic Sans MS</family>
     </font>
    </property>
    <property name="text">
     <string>Prikazi grafike</string>
    </property>
   </widget>
   <widget class="QComboBox" name="cbStats">
    <property name="geometry">
     <rect>
      <x>210</x>
      <y>150</y>
      <width>121</width>
      <height>31</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Arial</family>
     </font>
    </property>
    <item>
     <property name="text">
      <string>Stat select</string>
     </property>
    </item>
   </widget>
   <widget class="QLabel" name="label_3">
    <property name="geometry">
     <rect>
      <x>20</x>
      <y>60</y>
      <width>30</width>
      <height>30</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>29</width>
      <height>30</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>30</width>
      <height>30</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="ourResources.qrc">:/icons/bubble-chart.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="slikaAlat">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>590</y>
      <width>17</width>
      <height>17</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>17</width>
      <height>17</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>17</width>
      <height>17</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="ourResources.qrc">:/icons/organization-chart (1).png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="alatZaAnalitiku">
    <property name="geometry">
     <rect>
      <x>30</x>
      <y>590</y>
      <width>111</width>
      <height>20</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>Ebrima</family>
      <pointsize>-1</pointsize>
     </font>
    </property>
    <property name="text">
     <string>Alat za analitiku</string>
    </property>
   </widget>
   <widget class="QLabel" name="label_2">
    <property name="geometry">
     <rect>
      <x>20</x>
      <y>150</y>
      <width>30</width>
      <height>30</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>30</width>
      <height>30</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>30</width>
      <height>30</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="ourResources.qrc">:/icons/accounting.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="label_6">
    <property name="geometry">
     <rect>
      <x>40</x>
      <y>290</y>
      <width>25</width>
      <height>25</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="ourResources.qrc">:/icons/bar-chart_7665298.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="label_7">
    <property name="geometry">
     <rect>
      <x>40</x>
      <y>360</y>
      <width>20</width>
      <height>20</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>20</width>
      <height>20</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>20</width>
      <height>20</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="ourResources.qrc">:/icons/pie-chart.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QLabel" name="label_4">
    <property name="geometry">
     <rect>
      <x>120</x>
      <y>490</y>
      <width>25</width>
      <height>25</height>
     </rect>
    </property>
    <property name="minimumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="maximumSize">
     <size>
      <width>25</width>
      <height>25</height>
     </size>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap resource="ourResources.qrc">:/icons/gantt-chart.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
   </widget>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>876</width>
     <height>32</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <family>Comic Sans MS</family>
    </font>
   </property>
   <widget class="QMenu" name="menuFile">
    <property name="font">
     <font>
      <family>Comic Sans MS</family>
     </font>
    </property>
    <property name="title">
     <string>File</string>
    </property>
   </widget>
   <addaction name="menuFile"/>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <resources>
  <include location="ourResources.qrc"/>
 </resources>
 <connections/>
</ui>
